
:root {
    --system-ui: system-ui, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    --font: "Inter", var(--system-ui);
    --rc-c-1: #ffa46a;
    --rc-c-n-1: #6a7182;
    --rc-c-n-2: #333;
    --rc-c-azul-1: #397de3;
    --swiper-navigation-color: var(--rc-c-n-2);
    --swiper-theme-color: #fff;
    --swiper-navigation-size: 0;
    --trans: all ease .5s
}


#rc-login [data-step] {
    animation: slideToLeft .5s ease forwards
}

    #rc-login [data-step]:not(.active) {
        display: none
    }

#rc-login [data-step="esqueci-a-senha"] {
    animation: slideToUp .5s ease forwards
}


#rc-login .form-control {
    border: 0;
    display: block;
    background-color: #eee;
    padding: 12px;
    font-size: 1.1em;
    font-weight: 500;
    border-radius: 5px;
    outline: none;
    transition: var(--trans)
}

    #rc-login .form-control:-webkit-autofill, #rc-login .form-control:-webkit-autofill:hover, #rc-login .form-control:-webkit-autofill:focus {
        -webkit-box-shadow: 0 0 0 1000px #eee inset !important;
        -webkit-text-fill-color: var(--rc-c-n-1) !important
    }

    #rc-login .form-control:focus {
        background-color: #ddd
    }

        #rc-login .form-control:focus:-webkit-autofill, #rc-login .form-control:focus:-webkit-autofill:hover, #rc-login .form-control:focus:-webkit-autofill:focus {
            -webkit-box-shadow: 0 0 0 1000px #ddd inset !important;
            -webkit-text-fill-color: var(--rc-c-n-1) !important
        }

#rc-login span.form-control {
    display: flex;
    align-items: center
}

#rc-login .btn {
    background-color: var(--rc-c-1);
    display: inline-flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    color: #805235;
    cursor: pointer;
    font-weight: bold;
    padding: 15px 20px;
    margin: 10px 0;
    min-width: 150px;
    max-width: 100%;
    min-height: 60px;
    border: 0;
    border-radius: 50px;
    box-shadow: none;
    text-transform: uppercase
}

    #rc-login .btn:only-child {
        margin-left: auto
    }

    #rc-login .btn.disabled, #rc-login .btn[disabled] {
        cursor: not-allowed;
        filter: grayscale(1) opacity(.5)
    }

    #rc-login .btn.-sec {
        background-color: #fff;
        box-shadow: 0 0 0 1.5px #ccc;
        color: #888
    }

#rc-login a, #rc-login button {
    transition: var(--trans)
}

    #rc-login a:hover, #rc-login button:hover {
        filter: brightness(1.2)
    }

#rc-login input, #rc-login button, #rc-login textarea, #rc-login select {
    font-family: var(--font)
}

    #rc-login input[type="text"], #rc-login input[type="date"], #rc-login input[type="number"], #rc-login input[type="search"], #rc-login input[type="password"], #rc-login select {
        min-height: 60px
    }

        #rc-login input[type="text"]::placeholder, #rc-login input[type="date"]::placeholder, #rc-login input[type="number"]::placeholder, #rc-login input[type="search"]::placeholder, #rc-login input[type="password"]::placeholder, #rc-login select::placeholder {
            font-style: italic;
            color: rgba(0,0,0,0.25)
        }

#rc-login .spacing {
    height: 120px
}

#rc-login .form-in {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1
}

#rc-login [data-step="ambientes"] {
    padding: 2em;
    padding-top: 0;
    padding-bottom: 0;
    gap: 0;
    justify-content: flex-start;
    width: 100%;
    height: 385px;
    overflow: auto
}

#rc-login #rc-login-ambientes-list {
    display: flex;
    flex-direction: column;
    gap: 2px;
    margin: 0;
    padding: 0;
    height: 100%;
    overflow-y: auto;
    scrollbar-width: thin
}

#rc-login .rc-login-ambiente-item {
    list-style: none;
    color: var(--rc-c-n-2);
    flex-grow: 1
}

#rc-login .rc-login-ambiente-item-link {
    background-color: #eee;
    color: inherit;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 15px;
    padding: 15px 20px;
    border-radius: 10px;
    line-height: 1em;
    text-decoration: none;
    font-weight: 600;
    width: 100%;
    height: 100%
}

    #rc-login .rc-login-ambiente-item-link:focus, #rc-login .rc-login-ambiente-item-link:hover {
        text-decoration: none;
        filter: none;
        padding-left: 25px;
        padding-right: 5px;
        background-color: var(--rc-c-1)
    }

#rc-login.modo-ambientes #rc_login_form {
    padding: 10px;
    padding-top: 2em;
    gap: 1em
}

#rc-login.modo-ambientes #companyLogo img {
    max-height: 75px
}


.swiper {
    height: 100%;
    --fade-op: 10%
}

    .swiper:after {
        content: "";
        background-image: linear-gradient(transparent, black);
        position: absolute;
        z-index: 1;
        inset: 90% 0 0 0;
        transition: var(--trans);
        opacity: var(--fade-op)
    }

.swiper-slide {
    height: 100%
}

.swiper-button-prev, .swiper-button-next {
    display: inline-flex;
    background-color: #fff;
    padding: 5px 0;
    border-radius: 5px;
    height: auto;
    opacity: .1;
    transition: var(--trans)
}

    .swiper-button-prev span, .swiper-button-next span {
        font-size: 35px
    }

.swiper-button-prev {
    transform: translateX(-5px)
}

.swiper-button-next {
    transform: translateX(5px)
}

.swiper-pagination-bullet {
    background-color: #fff;
    transition: var(--trans);
    border-radius: 5px;
    opacity: .5
}

.swiper-pagination-bullet-active {
    width: 30px;
    opacity: 1
}

.swiper:hover {
    --fade-op: 30%
}

    .swiper:hover .swiper-button-prev, .swiper:hover .swiper-button-next {
        opacity: 1;
        transform: translateX(0)
    }

.hide {
    display: none !important
}

.d-flex {
    display: flex
}

.flex-column {
    flex-direction: column
}

.space-between {
    justify-content: space-between
}

.justify-center {
    justify-content: center
}

.flex-grow {
    flex-grow: 1
}

.align-self-start {
    align-self: flex-start
}

.align-self-end {
    align-self: flex-end
}

.order-first {
    order: -1
}

.gap-xs, .gap-1 {
    gap: .5em
}

.gap-sm, .gap-2 {
    gap: .75em
}

.gap-md, .gap-3 {
    gap: 1em
}

.gap-lg, .gap-4 {
    gap: 1.5em
}

.gap-xl, .gap-5 {
    gap: 2em
}

.gap-xxl, .gap-6 {
    gap: 3em
}

.mt-1, .mt-xs {
    margin-top: .5em
}

.ml-1, .ml-xs {
    margin-left: .5em
}

.mr-1, .mr-xs {
    margin-right: .5em
}

.mb-1, .mb-xs {
    margin-bottom: .5em
}

.mt-2, .mt-sm {
    margin-top: .75em
}

.ml-2, .ml-sm {
    margin-left: .75em
}

.mr-2, .mr-sm {
    margin-right: .75em
}

.mb-2, .mb-sm {
    margin-bottom: .75em
}

.mt-3, .mt-md {
    margin-top: 1em
}

.ml-3, .ml-md {
    margin-left: 1em
}

.mr-3, .mr-md {
    margin-right: 1em
}

.mb-3, .mb-md {
    margin-bottom: 1em
}

.mt-4, .mt-lg {
    margin-top: 1.5em
}

.ml-4, .ml-lg {
    margin-left: 1.5em
}

.mr-4, .mr-lg {
    margin-right: 1.5em
}

.mb-4, .mb-lg {
    margin-bottom: 1.5em
}

.mt-5, .mt-xl {
    margin-top: 2em
}

.ml-5, .ml-xl {
    margin-left: 2em
}

.mr-5, .mr-xl {
    margin-right: 2em
}

.mb-5, .mb-xl {
    margin-bottom: 2em
}

.mt-6, .mt-xxl {
    margin-top: 3em
}

.ml-6, .ml-xxl {
    margin-left: 3em
}

.mr-6, .mr-xxl {
    margin-right: 3em
}

.mb-6, .mb-xxl {
    margin-bottom: 3em
}

@keyframes slideToLeft {
    0% {
        transform: translateX(30px);
        opacity: 0
    }

    100% {
        transform: translateX(0);
        opacity: 1
    }
}

@keyframes slideToUp {
    0% {
        transform: translateY(30px);
        opacity: 0
    }

    100% {
        transform: translateY(0);
        opacity: 1
    }
}

@media (max-width:1100px) {
    #rc-login-form-box {
        padding-top: 0
    }
}


.login-alert {
    display: flex;
    justify-content: center;
    font-weight: 600;
    color: #E54D4E;
}

body .ui-widget-header {
    background-color: #ffa46a;
    border: 0;
    color: rgba(0, 0, 0, 0.9);
    text-shadow: none;
    height: auto;
}

    body .ui-widget-header a {
        color: #000;
    }

body .ui-widget-content {
    background-color: #FFF;
    color: inherit;
}

    body .ui-state-default,
    body .ui-widget-content .ui-state-default,
    body .ui-widget-header .ui-state-default {
        background: #fff;
    }

    body .ui-state-active,
    body .ui-widget-content .ui-state-active,
    body .ui-widget-header .ui-state-active {
        background-color: #e6eef2;
        border: 1px solid #4491b4;
    }

body .ui-button-text-only .ui-button-text {
    padding: 0;
}

body button.ui-button,
body input[type="button"].ui-button,
body input[type="submit"].ui-button,
body .ui-button.ui-state-default.ui-button,
body .ui-widget-content .ui-button.ui-state-default.ui-button,
body .ui-widget-header .ui-button.ui-state-default.ui-button {
    background: #dfe5e9;
    border: 1px solid #c2cdd3;
    box-shadow: 0 1px 2px rgba(106, 113, 130, 0.15);
    border-radius: 3px;
    color: #484b57;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-family: 'Tahoma';
    font-size: 11px;
    line-height: 1;
    padding: 3px 10px 4px;
    transition: all 150ms ease;
    vertical-align: middle;
    text-transform: uppercase;
}

    body button.ui-button,
    body input[type="button"].ui-button,
    body input[type="submit"].ui-button,
    body .ui-button.ui-state-default.ui-button,
    body .ui-widget-content .ui-button.ui-state-default.ui-button,
    body .ui-widget-header .ui-button.ui-state-default.ui-button,
    body button.ui-button:before,
    body input[type="button"].ui-button:before,
    body input[type="submit"].ui-button:before,
    body .ui-button.ui-state-default.ui-button:before,
    body .ui-widget-content .ui-button.ui-state-default.ui-button:before,
    body .ui-widget-header .ui-button.ui-state-default.ui-button:before,
    body button.ui-button:after,
    body input[type="button"].ui-button:after,
    body input[type="submit"].ui-button:after,
    body .ui-button.ui-state-default.ui-button:after,
    body .ui-widget-content .ui-button.ui-state-default.ui-button:after,
    body .ui-widget-header .ui-button.ui-state-default.ui-button:after,
    body button.ui-button *,
    body input[type="button"].ui-button *,
    body input[type="submit"].ui-button *,
    body .ui-button.ui-state-default.ui-button *,
    body .ui-widget-content .ui-button.ui-state-default.ui-button *,
    body .ui-widget-header .ui-button.ui-state-default.ui-button *,
    body button.ui-button *:before,
    body input[type="button"].ui-button *:before,
    body input[type="submit"].ui-button *:before,
    body .ui-button.ui-state-default.ui-button *:before,
    body .ui-widget-content .ui-button.ui-state-default.ui-button *:before,
    body .ui-widget-header .ui-button.ui-state-default.ui-button *:before,
    body button.ui-button *:after,
    body input[type="button"].ui-button *:after,
    body input[type="submit"].ui-button *:after,
    body .ui-button.ui-state-default.ui-button *:after,
    body .ui-widget-content .ui-button.ui-state-default.ui-button *:after,
    body .ui-widget-header .ui-button.ui-state-default.ui-button *:after {
        box-sizing: border-box;
    }

        body button.ui-button:hover,
        body input[type="button"].ui-button:hover,
        body input[type="submit"].ui-button:hover,
        body .ui-button.ui-state-default.ui-button:hover,
        body .ui-widget-content .ui-button.ui-state-default.ui-button:hover,
        body .ui-widget-header .ui-button.ui-state-default.ui-button:hover,
        body button.ui-button:focus,
        body input[type="button"].ui-button:focus,
        body input[type="submit"].ui-button:focus,
        body .ui-button.ui-state-default.ui-button:focus,
        body .ui-widget-content .ui-button.ui-state-default.ui-button:focus,
        body .ui-widget-header .ui-button.ui-state-default.ui-button:focus {
            background: #6a7182;
            border-color: #505461;
            color: #ffffff;
            box-shadow: 0 1px 4px rgba(106, 113, 130, 0.25);
        }

        body button.ui-button span,
        body input[type="button"].ui-button span,
        body input[type="submit"].ui-button span,
        body .ui-button.ui-state-default.ui-button span,
        body .ui-widget-content .ui-button.ui-state-default.ui-button span,
        body .ui-widget-header .ui-button.ui-state-default.ui-button span {
            font-size: inherit;
            font-family: inherit;
        }

        body button.ui-button i,
        body input[type="button"].ui-button i,
        body input[type="submit"].ui-button i,
        body .ui-button.ui-state-default.ui-button i,
        body .ui-widget-content .ui-button.ui-state-default.ui-button i,
        body .ui-widget-header .ui-button.ui-state-default.ui-button i {
            line-height: 1;
            margin-top: 1px;
        }

            body button.ui-button i + *,
            body input[type="button"].ui-button i + *,
            body input[type="submit"].ui-button i + *,
            body .ui-button.ui-state-default.ui-button i + *,
            body .ui-widget-content .ui-button.ui-state-default.ui-button i + *,
            body .ui-widget-header .ui-button.ui-state-default.ui-button i + * {
                margin-left: 10px;
            }

        body button.ui-button.-primary,
        body input[type="button"].ui-button.-primary,
        body input[type="submit"].ui-button.-primary,
        body .ui-button.ui-state-default.ui-button.-primary,
        body .ui-widget-content .ui-button.ui-state-default.ui-button.-primary,
        body .ui-widget-header .ui-button.ui-state-default.ui-button.-primary,
        body button.ui-button.btn-primary,
        body input[type="button"].ui-button.btn-primary,
        body input[type="submit"].ui-button.btn-primary,
        body .ui-button.ui-state-default.ui-button.btn-primary,
        body .ui-widget-content .ui-button.ui-state-default.ui-button.btn-primary,
        body .ui-widget-header .ui-button.ui-state-default.ui-button.btn-primary {
            background: #4491b4;
            border-color: #367490;
            color: #ffffff;
        }

            body button.ui-button.-primary:hover,
            body input[type="button"].ui-button.-primary:hover,
            body input[type="submit"].ui-button.-primary:hover,
            body .ui-button.ui-state-default.ui-button.-primary:hover,
            body .ui-widget-content .ui-button.ui-state-default.ui-button.-primary:hover,
            body .ui-widget-header .ui-button.ui-state-default.ui-button.-primary:hover,
            body button.ui-button.btn-primary:hover,
            body input[type="button"].ui-button.btn-primary:hover,
            body input[type="submit"].ui-button.btn-primary:hover,
            body .ui-button.ui-state-default.ui-button.btn-primary:hover,
            body .ui-widget-content .ui-button.ui-state-default.ui-button.btn-primary:hover,
            body .ui-widget-header .ui-button.ui-state-default.ui-button.btn-primary:hover {
                background: #367490;
                border-color: #367490;
                color: #ffffff;
            }

        body button.ui-button.-secondary,
        body input[type="button"].ui-button.-secondary,
        body input[type="submit"].ui-button.-secondary,
        body .ui-button.ui-state-default.ui-button.-secondary,
        body .ui-widget-content .ui-button.ui-state-default.ui-button.-secondary,
        body .ui-widget-header .ui-button.ui-state-default.ui-button.-secondary,
        body button.ui-button.btn-secondary,
        body input[type="button"].ui-button.btn-secondary,
        body input[type="submit"].ui-button.btn-secondary,
        body .ui-button.ui-state-default.ui-button.btn-secondary,
        body .ui-widget-content .ui-button.ui-state-default.ui-button.btn-secondary,
        body .ui-widget-header .ui-button.ui-state-default.ui-button.btn-secondary {
            background-color: #dfe5e9;
            color: #6a7182;
        }

            body button.ui-button.-secondary:hover,
            body input[type="button"].ui-button.-secondary:hover,
            body input[type="submit"].ui-button.-secondary:hover,
            body .ui-button.ui-state-default.ui-button.-secondary:hover,
            body .ui-widget-content .ui-button.ui-state-default.ui-button.-secondary:hover,
            body .ui-widget-header .ui-button.ui-state-default.ui-button.-secondary:hover,
            body button.ui-button.btn-secondary:hover,
            body input[type="button"].ui-button.btn-secondary:hover,
            body input[type="submit"].ui-button.btn-secondary:hover,
            body .ui-button.ui-state-default.ui-button.btn-secondary:hover,
            body .ui-widget-content .ui-button.ui-state-default.ui-button.btn-secondary:hover,
            body .ui-widget-header .ui-button.ui-state-default.ui-button.btn-secondary:hover,
            body button.ui-button.-secondary:focus,
            body input[type="button"].ui-button.-secondary:focus,
            body input[type="submit"].ui-button.-secondary:focus,
            body .ui-button.ui-state-default.ui-button.-secondary:focus,
            body .ui-widget-content .ui-button.ui-state-default.ui-button.-secondary:focus,
            body .ui-widget-header .ui-button.ui-state-default.ui-button.-secondary:focus,
            body button.ui-button.btn-secondary:focus,
            body input[type="button"].ui-button.btn-secondary:focus,
            body input[type="submit"].ui-button.btn-secondary:focus,
            body .ui-button.ui-state-default.ui-button.btn-secondary:focus,
            body .ui-widget-content .ui-button.ui-state-default.ui-button.btn-secondary:focus,
            body .ui-widget-header .ui-button.ui-state-default.ui-button.btn-secondary:focus {
                background-color: #c2cdd3;
                color: #505461;
            }

        body button.ui-button.-danger,
        body input[type="button"].ui-button.-danger,
        body input[type="submit"].ui-button.-danger,
        body .ui-button.ui-state-default.ui-button.-danger,
        body .ui-widget-content .ui-button.ui-state-default.ui-button.-danger,
        body .ui-widget-header .ui-button.ui-state-default.ui-button.-danger,
        body button.ui-button.btn-danger,
        body input[type="button"].ui-button.btn-danger,
        body input[type="submit"].ui-button.btn-danger,
        body .ui-button.ui-state-default.ui-button.btn-danger,
        body .ui-widget-content .ui-button.ui-state-default.ui-button.btn-danger,
        body .ui-widget-header .ui-button.ui-state-default.ui-button.btn-danger {
            background: #dd2226;
            border-color: #b11b1e;
            color: #ffffff;
        }

            body button.ui-button.-danger:hover,
            body input[type="button"].ui-button.-danger:hover,
            body input[type="submit"].ui-button.-danger:hover,
            body .ui-button.ui-state-default.ui-button.-danger:hover,
            body .ui-widget-content .ui-button.ui-state-default.ui-button.-danger:hover,
            body .ui-widget-header .ui-button.ui-state-default.ui-button.-danger:hover,
            body button.ui-button.btn-danger:hover,
            body input[type="button"].ui-button.btn-danger:hover,
            body input[type="submit"].ui-button.btn-danger:hover,
            body .ui-button.ui-state-default.ui-button.btn-danger:hover,
            body .ui-widget-content .ui-button.ui-state-default.ui-button.btn-danger:hover,
            body .ui-widget-header .ui-button.ui-state-default.ui-button.btn-danger:hover {
                background: #b11b1e;
                border-color: #b11b1e;
                color: #ffffff;
            }

        body button.ui-button.-warning,
        body input[type="button"].ui-button.-warning,
        body input[type="submit"].ui-button.-warning,
        body .ui-button.ui-state-default.ui-button.-warning,
        body .ui-widget-content .ui-button.ui-state-default.ui-button.-warning,
        body .ui-widget-header .ui-button.ui-state-default.ui-button.-warning,
        body button.ui-button.btn-warning,
        body input[type="button"].ui-button.btn-warning,
        body input[type="submit"].ui-button.btn-warning,
        body .ui-button.ui-state-default.ui-button.btn-warning,
        body .ui-widget-content .ui-button.ui-state-default.ui-button.btn-warning,
        body .ui-widget-header .ui-button.ui-state-default.ui-button.btn-warning {
            background: #fbc200;
            border-color: #d5a500;
            color: #644e00;
        }

            body button.ui-button.-warning:hover,
            body input[type="button"].ui-button.-warning:hover,
            body input[type="submit"].ui-button.-warning:hover,
            body .ui-button.ui-state-default.ui-button.-warning:hover,
            body .ui-widget-content .ui-button.ui-state-default.ui-button.-warning:hover,
            body .ui-widget-header .ui-button.ui-state-default.ui-button.-warning:hover,
            body button.ui-button.btn-warning:hover,
            body input[type="button"].ui-button.btn-warning:hover,
            body input[type="submit"].ui-button.btn-warning:hover,
            body .ui-button.ui-state-default.ui-button.btn-warning:hover,
            body .ui-widget-content .ui-button.ui-state-default.ui-button.btn-warning:hover,
            body .ui-widget-header .ui-button.ui-state-default.ui-button.btn-warning:hover {
                background: #d5a500;
                border-color: #d5a500;
                color: #4b3a00;
            }

            body button.ui-button.-warning:hover,
            body input[type="button"].ui-button.-warning:hover,
            body input[type="submit"].ui-button.-warning:hover,
            body .ui-button.ui-state-default.ui-button.-warning:hover,
            body .ui-widget-content .ui-button.ui-state-default.ui-button.-warning:hover,
            body .ui-widget-header .ui-button.ui-state-default.ui-button.-warning:hover,
            body button.ui-button.btn-warning:hover,
            body input[type="button"].ui-button.btn-warning:hover,
            body input[type="submit"].ui-button.btn-warning:hover,
            body .ui-button.ui-state-default.ui-button.btn-warning:hover,
            body .ui-widget-content .ui-button.ui-state-default.ui-button.btn-warning:hover,
            body .ui-widget-header .ui-button.ui-state-default.ui-button.btn-warning:hover {
                background: #d5a500;
                border-color: #d5a500;
                color: #4b3a00;
            }

        body button.ui-button.-success,
        body input[type="button"].ui-button.-success,
        body input[type="submit"].ui-button.-success,
        body .ui-button.ui-state-default.ui-button.-success,
        body .ui-widget-content .ui-button.ui-state-default.ui-button.-success,
        body .ui-widget-header .ui-button.ui-state-default.ui-button.-success,
        body button.ui-button.btn-success,
        body input[type="button"].ui-button.btn-success,
        body input[type="submit"].ui-button.btn-success,
        body .ui-button.ui-state-default.ui-button.btn-success,
        body .ui-widget-content .ui-button.ui-state-default.ui-button.btn-success,
        body .ui-widget-header .ui-button.ui-state-default.ui-button.btn-success {
            background: #21cb36;
            border-color: #1aa22b;
            color: #ffffff;
        }

            body button.ui-button.-success:hover,
            body input[type="button"].ui-button.-success:hover,
            body input[type="submit"].ui-button.-success:hover,
            body .ui-button.ui-state-default.ui-button.-success:hover,
            body .ui-widget-content .ui-button.ui-state-default.ui-button.-success:hover,
            body .ui-widget-header .ui-button.ui-state-default.ui-button.-success:hover,
            body button.ui-button.btn-success:hover,
            body input[type="button"].ui-button.btn-success:hover,
            body input[type="submit"].ui-button.btn-success:hover,
            body .ui-button.ui-state-default.ui-button.btn-success:hover,
            body .ui-widget-content .ui-button.ui-state-default.ui-button.btn-success:hover,
            body .ui-widget-header .ui-button.ui-state-default.ui-button.btn-success:hover {
                background: #1aa22b;
                border-color: #1aa22b;
                color: #ffffff;
            }

        body button.ui-button.txtOculto,
        body input[type="button"].ui-button.txtOculto,
        body input[type="submit"].ui-button.txtOculto,
        body .ui-button.ui-state-default.ui-button.txtOculto,
        body .ui-widget-content .ui-button.ui-state-default.ui-button.txtOculto,
        body .ui-widget-header .ui-button.ui-state-default.ui-button.txtOculto {
            display: none;
        }

body .ui-button.ui-state-hover,
body .ui-widget-content .ui-button.ui-state-hover,
body .ui-widget-header .ui-button.ui-state-hover,
body .ui-button.ui-state-focus,
body .ui-widget-content .ui-button.ui-state-focus,
body .ui-widget-header .ui-button.ui-state-focus {
    background: #6a7182;
    border-color: #505461;
    color: #ffffff;
    box-shadow: 0 1px 4px rgba(106, 113, 130, 0.25);
    background: #6a7182 !important;
    border-color: #505461 !important;
}

body .ui-dialog {
    background: #fff;
    box-shadow: 0px 0px 0px 3px #ffa46a, 0px 0px 20px 0 rgba(0, 0, 0, 0.2);
    border: 0;
    padding: 0 0 3px;
    border-radius: 2px;
    padding-bottom: 0;
}

    body .ui-dialog:focus {
        outline: none;
    }

    body .ui-dialog .ui-dialog-titlebar-close {
        display: none !important;
    }

.fechar {
    display: block !important;
    background-color: #ffa46a;
    color: #ffffff;
    font-size: 12px !important;
    border: none;
    box-shadow: none;
    float: right;
}

body .ui-dialog .ui-dialog-title {
    color: #FFF;
}

body .ui-dialog .ui-icon.ui-icon-closethick {
    position: absolute;
    left: 0;
    top: 0;
    background: none !important;
    text-indent: 0px;
}

    body .ui-dialog .ui-icon.ui-icon-closethick:before {
        content: '\00d7';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }

    body .ui-dialog .ui-icon.ui-icon-closethick:hover {
        opacity: .5;
    }

body .ui-dialog .ui-dialog-buttonpane {
    background-color: #f6fafc;
    border-top: 1px solid #dfe5e9;
}

body .jq-toast-wrap,
body .jq-toast-wrap:before,
body .jq-toast-wrap:after,
body .jq-toast-wrap *,
body .jq-toast-wrap *:before,
body .jq-toast-wrap *:after {
    box-sizing: border-box;
}

    body .jq-toast-wrap.top-left {
        top: 25px;
        left: 25px;
    }

    body .jq-toast-wrap.top-right {
        top: 25px;
        right: 25px;
    }

    body .jq-toast-wrap.bottom-left {
        left: 25px;
        bottom: 25px;
    }

    body .jq-toast-wrap.bottom-right {
        right: 20px;
        bottom: 20px;
    }

body .jq-icon-success {
    background-color: #5CB85C;
}

@media (max-width:967px) {
    #rc-login .btn {
        display: flex;
        width: 100%
    }
}

@media (max-height: 650px) {
    #rc-login-display {
        max-width: 510px;
    }

    #rc-login.modo-ambientes #rc_login_form {
        padding-top: 1em;
        gap: 0.5em;
    }
}

.disabled-btn {
    cursor: no-drop;
}

    .disabled-btn:hover {
        background-color: var(--rc-c-n-1) !important;
        color: #fff;
        cursor: no-drop;
    }

    .disabled-btn:focus {
        background-color: var(--rc-c-n-1) !important;
        color: #fff;
        cursor: no-drop;
    }

select {
    font-size: 17px
}

option {
    font-size: 17px
}
